.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@media screen and (min-width: 64em) {
  .section-media-library .h1-wrapper {
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-top: 1.5rem; } }

@media screen and (min-width: 87.5em) {
  .section-media-library .h1-wrapper {
    padding-left: 3.75rem;
    padding-right: 3.75rem; } }

.section-media-library #content .panel-pane.media-library.exposed-filters {
  background-color: rgba(255, 255, 255, 0); }
  .section-media-library #content .panel-pane.media-library.exposed-filters::after, .section-media-library #content .panel-pane.media-library.exposed-filters::before {
    display: table;
    content: ' '; }
  .section-media-library #content .panel-pane.media-library.exposed-filters::after {
    clear: both; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .pane-wrapper {
    background-color: #F5F5F5; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .form-item-sort-by,
  .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-sort-by {
    display: none; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form {
    padding: 0 1.25rem; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form label {
      padding-bottom: 0.25rem; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form input.form-text,
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form .select2-selection--single {
      background-color: #FFFFFF; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form .views-exposed-widget {
      padding-top: 0.75rem;
      margin-bottom: 0.625rem; }
      .section-media-library #content .panel-pane.media-library.exposed-filters .views-exposed-form .views-exposed-widget.views-widget-sort-order {
        display: none; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper {
    padding: 0;
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 0); }
    .section-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper::after, .section-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper::before {
      display: table;
      content: ' '; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .exp-wrapper::after {
      clear: both; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .cal {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    display: block;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
    float: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .cal:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E007";
      position: absolute;
      top: 50%;
      width: 100%;
      font-size: 1.375rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      visibility: visible; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .cal:after {
      content: none !important; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-search_api_views_fulltext {
    float: left;
    width: calc(100% - 70px);
    margin-right: 0; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_media_category {
    float: left !important; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    position: relative;
    top: auto;
    right: auto;
    padding: 0 !important;
    margin-top: 2.5rem;
    margin-left: 1.25rem;
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:focus, .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:active {
      border-color: #000000; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button {
        font-size: 1rem; } }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:active, .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:focus, .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:hover {
      background-color: #221F1F !important; }
      .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:active:before, .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:focus:before, .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:hover:before {
        color: #F5F5F5; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: calc(50%);
      left: 50%;
      font-size: 1.375rem;
      color: #221F1F;
      text-indent: 0;
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-submit-button .form-submit {
      height: 2.875rem;
      border: none; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    margin-top: 2.6875rem;
    padding: 0 !important;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:focus, .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:active {
      border-color: #000000; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button {
        font-size: 1rem; } }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:active, .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:focus, .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:hover {
      background-color: #221F1F !important; }
      .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:active:before, .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:focus:before, .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:hover:before {
        color: #F5F5F5; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E004";
      position: absolute;
      top: calc(50%);
      left: 50%;
      font-size: 1.375rem;
      color: #221F1F;
      text-indent: 0;
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-reset-button .form-submit {
      height: 2.875rem;
      border: none; }
  .section-media-library #content .panel-pane.media-library.exposed-filters form.loading .views-submit-button {
    background-color: #F5F5F5; }
    .section-media-library #content .panel-pane.media-library.exposed-filters form.loading .views-submit-button:before {
      top: 0.625rem;
      left: 0;
      border-right-color: #221F1F;
      border-top-color: #221F1F; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .grid-switcher {
    padding-top: 0.75rem; }
  .section-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter {
    border-top: 1px solid rgba(157, 157, 156, 0.25);
    border-bottom: 1px solid rgba(157, 157, 156, 0.25);
    margin-top: 0.75rem;
    margin-bottom: 2.25rem; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter::after, .section-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter::before {
      display: table;
      content: ' '; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .media-library-subfilter::after {
      clear: both; }
  @media screen and (min-width: 46.25em) {
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-search_api_views_fulltext {
      width: calc(65% - 70px); }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_media_category {
      width: calc(35% - 20px);
      margin-left: 1.25rem; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_date,
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-language {
      float: right;
      width: calc(35% - 20px);
      margin-left: 1.25rem;
      margin-right: 0; } }
  @media screen and (min-width: 64em) {
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-search_api_views_fulltext {
      width: calc(65% - 70px); }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_media_category {
      width: calc(35% - 20px);
      margin-left: 1.25rem; }
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-field_date,
    .section-media-library #content .panel-pane.media-library.exposed-filters .views-widget-filter-language {
      float: right;
      width: calc(35% - 20px);
      margin-left: 1.25rem;
      margin-right: 0; } }
  .section-media-library #content .panel-pane.media-library.exposed-filters.exposed-filters #edit-field-date-wrapper {
    float: right !important; }
  .section-media-library #content .panel-pane.media-library.exposed-filters.exposed-filters #edit-language-wrapper {
    margin-left: 0 !important; }

.section-media-library #content .nv-row.middle .pane-node-field-media-library-description h2.pane-title {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.75rem;
  line-height: 1.875rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin: 0 0 0.75rem !important;
  padding-bottom: 0; }
  @media screen and (min-width: 33.75em) {
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-description h2.pane-title {
      font-size: 2rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-description h2.pane-title {
      font-size: 2.25rem;
      line-height: 3rem;
      margin-top: 4.5rem;
      margin-bottom: 2.25rem; } }

.section-media-library #content .nv-row.middle .pane-node-field-media-library-usage-rights h2.pane-title {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.375rem;
  line-height: 1.6875rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-bottom: 0.75rem !important;
  padding-bottom: 0; }
  @media screen and (min-width: 33.75em) {
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-usage-rights h2.pane-title {
      font-size: 1.5rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-usage-rights h2.pane-title {
      font-size: 1.75rem;
      line-height: 2.25rem;
      margin-top: 3.75rem;
      margin-bottom: 2.25rem; } }

.section-media-library #content .nv-row.middle .field-name-field-media-library-description .field-item,
.section-media-library #content .nv-row.middle .field-name-field-media-library-usage-rights .field-item {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .section-media-library #content .nv-row.middle .field-name-field-media-library-description .field-item,
    .section-media-library #content .nv-row.middle .field-name-field-media-library-usage-rights .field-item {
      font-size: 1.125rem;
      line-height: 1.6875rem;
      padding-bottom: 0.75rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .section-media-library #content .nv-row.middle .field-name-field-media-library-description .field-item,
    .section-media-library #content .nv-row.middle .field-name-field-media-library-usage-rights .field-item {
      font-size: 1.25rem;
      line-height: 2.0625rem; } }

.section-media-library #content .nv-row.middle .pane-node-field-media-library-document .field-item,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-document .file,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-image .field-item,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-image .file,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-link .field-item,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-link .file,
.section-media-library #content .nv-row.middle .pane-node-field-videos .field-item,
.section-media-library #content .nv-row.middle .pane-node-field-videos .file {
  position: relative;
  width: auto;
  padding: 0;
  font-size: 0.875rem;
  line-height: 1;
  background-color: rgba(255, 255, 255, 0);
  color: #221F1F; }
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document .field-item:focus, .section-media-library #content .nv-row.middle .pane-node-field-media-library-document .field-item:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document .file:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document .file:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image .field-item:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image .field-item:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image .file:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image .file:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link .field-item:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link .field-item:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link .file:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link .file:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-videos .field-item:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-videos .field-item:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-videos .file:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-videos .file:hover {
    background-color: transparent; }
  @media screen and (min-width: 46.25em) {
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-document .field-item,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-document .file,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-image .field-item,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-image .file,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-link .field-item,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-link .file,
    .section-media-library #content .nv-row.middle .pane-node-field-videos .field-item,
    .section-media-library #content .nv-row.middle .pane-node-field-videos .file {
      font-size: 1rem; } }

.section-media-library #content .nv-row.middle .pane-node-field-media-library-document .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-document a,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-image .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-image a,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-link .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-link a,
.section-media-library #content .nv-row.middle .pane-node-field-videos .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-videos a {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  line-height: inherit; }

.section-media-library #content .nv-row.middle .pane-node-field-media-library-document a,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-image a,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-link a,
.section-media-library #content .nv-row.middle .pane-node-field-videos a {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  top: 0;
  left: 0;
  color: inherit !important;
  font-weight: 600;
  text-align: left;
  text-transform: none !important;
  text-decoration: none !important;
  background-color: rgba(255, 255, 255, 0);
  box-shadow: none; }
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a:focus, .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a:active,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a:active,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a:active,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a:active {
    border-color: #000000; }
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a.extlink:after,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a.extlink:after,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a.extlink:after,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a,
    .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a,
    .section-media-library #content .nv-row.middle .pane-node-field-videos a {
      font-size: 1rem; } }
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a:active, .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a:focus, .section-media-library #content .nv-row.middle .pane-node-field-media-library-document a:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a:active,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-image a:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a:active,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-media-library-link a:hover,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a:active,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a:focus,
  .section-media-library #content .nv-row.middle .pane-node-field-videos a:hover {
    color: #FFFFFF !important; }

.section-media-library #content .nv-row.middle .pane-node-field-media-library-document .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-image .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-media-library-link .file-size,
.section-media-library #content .nv-row.middle .pane-node-field-videos .file-size {
  position: absolute;
  right: -100%;
  bottom: 0.625rem;
  font-size: 0.8em;
  color: inherit;
  text-align: right;
  background-color: transparent; }

@media screen and (min-width: 46.25em) {
  .section-media-library #content .nv-row.middle .column.left {
    padding-right: 1.25rem; }
  .section-media-library #content .nv-row.middle .column.right {
    padding-left: 1.25rem; }
  .section-media-library #content .nv-row.middle .pane-title {
    margin-top: 0 !important; } }

.section-media-library #content .panel-pane.media-library h2.pane-title {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .section-media-library #content .panel-pane.media-library h2.pane-title {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 46.25em) {
    .section-media-library #content .panel-pane.media-library h2.pane-title {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-top: 3rem;
      margin-bottom: 1.5rem; } }

@media screen and (min-width: 64em) {
  .section-media-library #content .panel-pane.media-library .views-row {
    margin-right: 2.5rem;
    width: calc(25% - (3 * 2.5rem / 4)); }
    .section-media-library #content .panel-pane.media-library .views-row:nth-child(4n) {
      margin-right: 0; } }

.section-media-library #content .panel-pane.media-library .views-row:active .node-teaser .field-type-image a::after, .section-media-library #content .panel-pane.media-library .views-row:focus .node-teaser .field-type-image a::after, .section-media-library #content .panel-pane.media-library .views-row:hover .node-teaser .field-type-image a::after {
  color: #FFFFFF;
  background-color: #221F1F !important; }

.section-media-library #content .panel-pane.media-library .views-row:active .node-teaser h4,
.section-media-library #content .panel-pane.media-library .views-row:active .node-teaser h4 a, .section-media-library #content .panel-pane.media-library .views-row:focus .node-teaser h4,
.section-media-library #content .panel-pane.media-library .views-row:focus .node-teaser h4 a, .section-media-library #content .panel-pane.media-library .views-row:hover .node-teaser h4,
.section-media-library #content .panel-pane.media-library .views-row:hover .node-teaser h4 a {
  color: #221F1F !important; }

.section-media-library #content .panel-pane.media-library .node-teaser {
  border-top: 0.25rem solid #221F1F;
  padding-top: 1.5rem; }
  .section-media-library #content .panel-pane.media-library .node-teaser.node-media-library-document .field-type-image a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E023"; }
  .section-media-library #content .panel-pane.media-library .node-teaser.node-media-library-video .field-type-image a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E025"; }
  .section-media-library #content .panel-pane.media-library .node-teaser.node-media-library-image .field-type-image a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E018"; }
  .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a::after {
    top: auto;
    right: 0;
    bottom: 0;
    left: auto;
    width: auto;
    height: auto;
    padding: 0.6875rem;
    font-size: 1.125rem;
    line-height: 1;
    color: #221F1F;
    background-color: #FFFFFF;
    -ms-transform: none;
        transform: none;
    transition-property: background-color, color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
  .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:active, .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:focus, .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:hover {
    box-shadow: none; }
    .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:active::after, .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:focus::after, .section-media-library #content .panel-pane.media-library .node-teaser .field-type-image a:hover::after {
      color: #FFFFFF;
      background-color: #221F1F !important; }
  .section-media-library #content .panel-pane.media-library .node-teaser h4 {
    padding-top: 0.75rem; }
    .section-media-library #content .panel-pane.media-library .node-teaser h4 a::after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    .section-media-library #content .panel-pane.media-library .node-teaser h4:active:after, .section-media-library #content .panel-pane.media-library .node-teaser h4:focus:after, .section-media-library #content .panel-pane.media-library .node-teaser h4:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
    .section-media-library #content .panel-pane.media-library .node-teaser h4,
    .section-media-library #content .panel-pane.media-library .node-teaser h4 a {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility;
      font-size: 1rem !important;
      line-height: 1.2 !important;
      color: #221F1F !important; }
      @media screen and (min-width: 33.75em) {
        .section-media-library #content .panel-pane.media-library .node-teaser h4,
        .section-media-library #content .panel-pane.media-library .node-teaser h4 a {
          font-size: 1.125rem;
          line-height: 1.6875rem;
          padding-bottom: 0.75rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .section-media-library #content .panel-pane.media-library .node-teaser h4,
        .section-media-library #content .panel-pane.media-library .node-teaser h4 a {
          font-size: 1.25rem;
          line-height: 2.0625rem; } }
      .section-media-library #content .panel-pane.media-library .node-teaser h4:active, .section-media-library #content .panel-pane.media-library .node-teaser h4:focus, .section-media-library #content .panel-pane.media-library .node-teaser h4:hover,
      .section-media-library #content .panel-pane.media-library .node-teaser h4 a:active,
      .section-media-library #content .panel-pane.media-library .node-teaser h4 a:focus,
      .section-media-library #content .panel-pane.media-library .node-teaser h4 a:hover {
        box-shadow: none; }

.section-media-library #content .panel-pane.media-library.back a, .section-media-library #content .panel-pane.media-library.new-search a {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  box-shadow: none !important;
  font-weight: 600; }
  .section-media-library #content .panel-pane.media-library.back a::after, .section-media-library #content .panel-pane.media-library.back a::before, .section-media-library #content .panel-pane.media-library.new-search a::after, .section-media-library #content .panel-pane.media-library.new-search a::before {
    font-size: 1.5em; }

.section-media-library #content .panel-pane.media-library.back a::before {
  display: block;
  font-family: "iconfont";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  vertical-align: middle;
  speak: none;
  content: "\E003";
  -ms-transform: rotate(180deg);
      transform: rotate(180deg);
  display: inline-block;
  margin-right: 0.625rem; }

.section-media-library #content .panel-pane.media-library.new-search a::before {
  content: none; }

.section-media-library #content .panel-pane.media-library.new-search a::after {
  display: block;
  font-family: "iconfont";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  vertical-align: middle;
  speak: none;
  content: "\E014";
  display: inline-block;
  margin-left: 0.625rem; }
